/*--------- new card css --------- */
.all_products_section{
    padding-top: 30px;
}
.products_tab{
    align-items: center;
    margin-bottom: 20px;
}
.products_tab h3{
    font-size: 25px;
    margin-bottom: 0px;
}
.products_tab nav .nav-tabs .nav-link{
    padding: 5px;
}
.products_tab nav .nav-tabs .nav-link.active{
    background-color: transparent !important;
    border-color: transparent !important;
    color: var(--primary-color);
}

.all_prod_flex {
    display: flex;
    flex-wrap: wrap;
}

.product_card {
    width: 20%;
    height: auto;
    padding: 0px 10px;
}

.gap_card {
    padding: 5px;
    margin-bottom: 27px;
}

.product_card .prod_img {
    width: 100%;
    height: 220px;
    background-color: #e8e8e8;

    &:hover .add_prod_cart {
        display: inline-block;
    }
}

.product_card .prod_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.wishlist {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text-color);
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: var(--body-color);
    cursor: pointer;
}
.wishlist.active{
    color: var(--primary-color);
}

.add_prod_cart {
    width: 120px;
    height: 35px;
    background-color: var(--primary-color);
    color: var(--body-color);
    font-size: 15px;
    border: none;
    outline: none;
    position: absolute;
    right: 0%;
    bottom: 0px;
    display: none
}

.count_items{
    width: 120px;
    height: 35px;
    background-color: var(--primary-color);
    position: absolute;
    right: 0%;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.count_items button{
    width: 35px;
    height: 100%;
    background-color: transparent;
    border: none;
    outline: none;
    color: var(--body-color);
}

.count_items span{
    width: calc(100% - (32px * 2));
    height: 100%;
    font-size: 14px;
    color: var(--body-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.product_details {
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--border-color);
}

.product_details h3 {
    font-size: 15px;
    color: var(--dark-black);
    margin-bottom: 0px;
    text-transform: capitalize;
}

.product_details p {
    font-size: 13px;
    color: var(--placeholder-color);
    padding-top: 0px;
    margin-bottom: 0px;
    line-height: 15px;
    padding-top: 5px;
}

.product_details .rating span {
    margin-right: 3px;
    font-size: 14px;
    color: var(--primary-color);
}

.product_price {
    display: flex;
    align-items: center;
}

.product_price .discount {
    color: #2e7d32;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 0px;
    font-weight: 600;
}

.product_price h2 {
    font-size: 16px;
    color: var(--dark-black);
    margin-bottom: 0px;
    margin-right: 10px;
}

.product_price span {
    font-size: 13px;
    color: var(--placeholder-color);
    text-decoration: line-through;
}
.load_mode_btn{
    width: 120px;
    height: 35px;
    font-size: 15px;
    color: var(--body-color);
    background-color: var(--primary-color);
    border: none;
    outline: none;
    margin-top: 25px;
    margin-bottom: 100px;
}
